Location in the source code.

### Hierarchy

- Location

## Index

### Properties

- columnNumber
- lineNumber
- scriptId

## Properties

### Optional columnNumber

columnNumber: undefined | number

- Defined in node_modules/@types/node/inspector.d.ts:84

Column number in the script (0-based).

### lineNumber

lineNumber: number

- Defined in node_modules/@types/node/inspector.d.ts:80

Line number in the script (0-based).

### scriptId

scriptId: ScriptId

- Defined in node_modules/@types/node/inspector.d.ts:76

Script identifier as reported in the `Debugger.scriptParsed`.

Generated using TypeDoc